classdef (ConstructOnLoad) DCT2D < vision.DCT
%DCT2D video.DCT2D will be removed in a future release. 
%
%   See also vision.DCT.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:37 $

  methods
    function obj = DCT2D(varargin)
      obj@vision.DCT(varargin{:});
      % video.throwObsoletePackageWarning('DCT2D');
    end
  end
end
